/*liens*/

a:link, a:visited { color:#333333; text-decoration:none; font-family:georgia,Times,serif; font-size: 12px; }
a:hover { color:#333333 text-decoration:underline; font-family:georgia,Times,serif; font-size: 12px; }

/* Style principal des pages */

body {
	margin: 0px; 
	background:#ADA590;
	background-repeat:repeat-y;
	background-position: center center; margin: 0px;
}
#bandeau {
width:900px;
height:100px;	
text-align:center;
margin-top:30px;
background:#ADA590 url(title.jpg);
}
#menu {
float:left;
text-align:left;
width:500px;
height:500px;
background:#ADA590 url(header.jpg);
}
#contenu {
float:left;
width:400px;
height:500px;
text-align:left;
background:#ADA590 url(contenu.jpg);
}
#page { 
width: 900px;
margin-left: auto;
margin-right: auto;
text-align: right;
font-family:georgia;
font-size:12px;
 }
#pied {
	clear:both;
	width:900px;
	height:100px;
	background:#ADA590;
	text-align:center;
	color:#000000;
	}
#pied a:link, #pied a:visited { color:#000000; text-decoration:none; font-family:georgia,Times,serif; font-size: 12px; }
#pied a:hover { color:#ffffff; text-decoration:none; font-family:georgia,Times,serif; font-size: 12px; }

::selection { background: #333333; }
::-moz-selection { background: #333333; }
.overflow{
	overflow:auto;
	position:absolute;
	margin-left: 10px; 
	margin-right: auto; 
	width: 400px;
	height:440px;
	border: 0px solid black
	font-family: georgia;
	font-size: 12px;
	color:#000000;	
	text-align:justify;
} 
.navi {
width:572px;
height:48px;	
margin-left:164px;
margin-top:65px; 
position:absolute;
text-transform:uppercase;
color:#000000;
font-weight:bold;
font-size:14px;
}
.navi a:link, .navi a:visited { color:#000000; text-decoration:none; font-family:georgia,Times,serif; font-size: 12px; }
.navi a:hover { color:#ffffff; text-decoration:none; font-family:georgia,Times,serif; font-size: 12px; }
